/*
Theme Name: Sydney Child
Theme URI: http://athemes.com/theme/sydney
Author: aThemes
Author URI: http://athemes.com
Template: sydney
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: sydney
*/
/*
#masthead-mobile {
  background-color: transparent;
  position: absolute;
  width: 100%;  
}
 HEADER fixieren beim scrollen
@media only screen and (max-width: 1024px) {
    .sticky-active #masthead-mobile {
	  background-color: #233452;
      position: fixed;
      width: 100%;
        top: 0;
    }

    .sticky-active .header-clone {
      display: block !important;
      height: 110px;
      width: 100%;
      position: relative;
    }  
}
*/
.grecaptcha-badge { visibility: hidden; }
.entry-header {display: none;}

.sydney-hero-area {margin-bottom: -30px;}
.sticky-header #mainnav ul li a {color: #000000;}
.sticky-header #mainnav .sub-menu li a {color: #FFFFFF;}
.sticky-header #mainnav .dropdown-symbol {fill: #000000;}
.sticky-header #mainnav .sub-menu .dropdown-symbol {fill: #FFFFFF;}
.sticky-header .header-elements svg {fill: #000000;}
.sticky-active #mainnav ul li a {color: #FFFFFF !important;}
.sticky-active #mainnav .dropdown-symbol {fill: #FFFFFF !important;}
.sticky-active .header-elements svg {fill: #FFFFFF !important;}